moppi|demopaja

## Video Player Effect

Video player effect displays imported videos.

### Parameters

#### Transform

Position
  The position of the video
Pivot
  The pivot point of the video
Rotation
  The rotation angle of the video
Scale
  The scale factor of the video

#### Attributes

Fill Color
  The color change of the video. The the final color is the image color multiplied by this color. The transparency of the video is also controlled via this parameter.
Render mode
  The render mode can be Normal, Add (additive) or Mult (multiply).
Filter Mode
  The image filter mode can be Bilinear (smooth) or Nearest (blocky).
Video
  The video to display.

#### Time

Frame
  The frame of the video to show. This parameter will only be used if it's animated. Otherwise the timing settings in the file will be used.

Copyright © 2000 - 2002 Moppi Productions